.addl_wrapper{
	padding:80px 0;
}
.addl_container{
	max-width:1400px;
	width:100%;
	margin:0 auto;
	padding:0 30px;
}
.padd_btm{
	padding-bottom:180px !important;
}
.bg_clr{
	background-color: var(--bg-light);
}
.addl_wrapper img{
	max-width: 100%;
	height: auto;
	display: block;
	
}
.sub_hd {
    font-size: 28px;
    color: var(--secondary-color);
    line-height: 150%;
    margin:30px 0 12px;
}
.sub_hd span{
	color: var(--main-color);
}
.sub_hd1{
	line-height: 130%;
	font-size: 22px;
	color: var(--secondary-color);
}
.sub_hd2{
	font-weight: 600;
    font-size: 20px;
    color: var(--secondary-color);
    line-height: 150%;
    margin: 20px 0;
}
.addl_wrapper p{
	font-size:16px;
	line-height: 160%;
	margin-bottom:10px;
	color:var(--font-color);
}
.mt_30{
	margin-top:30px;
}
.mt_50{
	margin-top:50px;
}
.mb_30{
	margin-bottom:30px;
}
.mb_50{
	margin-bottom:50px;
}
.list_item{
	margin:0 0 30px;
	list-style:none;
}
.list_item li{
	font-size:16px;
	line-height:160%;
	margin-bottom:10px;
	padding-left:20px;
	position:relative;
}
.list_item li::before{
	content: "\e004";
	font-family: "gnb-font" !important;
	position:absolute;
	font-size:14px;
	left:0;
	color:var(--main-color);
}
.links{
	font-size:16px;
	color:var(--main-color);
	font-weight:600;
    word-break: break-all;
}
.links:hover{
	color:var(--secondary-color);
}
.aic{
	align-items:center;
}
.two_grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 30px;
}
.three_grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 30px;
}
.four_grid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 20px;
}
.box_cont{
	max-width:1000px;
	margin:0 auto;
	padding:20px 30px;
	border-radius:10px;
	border:5px solid var(--main-color);
	background-color:#fff;
}

::placeholder {
  color: #7b7b7b;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12-18 */
  color: #ddd;
}

.img_sec{
	background-size:cover;
	background-position:center;
	border:10px solid #fff;
	border-radius: 20px;
	min-height:350px;
	box-shadow: 0px 1px 12px rgb(187 181 192 / 38%);
}

.card_item{
	padding:20px;
	border:2px solid var(--main-color);
	background-color:#fff;
	border-radius:10px;
}
.icon_item {
    background-color: #ead8fa7d;
    padding: 20px;
    border-radius: 10px;
}
.icon_item h3,
.mp_item h3{
	font-size:22px;
}
.icon i{
	font-size:50px;
	color:var(--main-color);
}
.mp_item {
    border-radius: 10px;
	background-color:#fff;
	padding:30px;
}
.mp_item h3{
	margin:0 0 20px;
}
.btn_center{
	margin:30px auto 0;
	display:table;
	white-space: initial;
}

.valuation_box {
    padding: 50px;
    max-width: 1000px;
    margin: 60px auto 0;
    display: flex;
    align-items: center;
    background-color: #fcf8fffc;
    justify-content: space-between;
    border: 3px solid #683691;
    border-radius: 10px;
}
.valuation_btn{
	padding:12px 24px;
	background-color: var(--secondary-color);
	color:#fff;
	font-size:16px;
	display:inline-flex;
	border-radius: 5px;
}
.valuation_btn:hover{
	background-color:var(--main-color);
}
.agency_service_sec .two_grid{
	align-items:center;
}


/*Table*/
.table_tab {
	border-collapse: collapse;
	font-size: 14px;
}

.table_tab td{
	padding: 8px 20px;
	font-weight: 400;
	width: 45%;
	line-height: 160%;
	border: 1px solid #dbdbdb;
}
.table_tab td:not(:first-child){
	text-align: center;
	width: 18%;
}

.table_tab td:first-child { 
	font-size: 15px;
}

.table_tab td span.red_text{
	font-size: 15px;
	color: #e71b1b;
}
.table_tab td span.green_text{
	font-size: 15px;
	color: #468f0f;
}
.table_tab th{
	padding: 20px;
	font-size: 16px;
	border: 1px solid #dbdbdb;
	background-color: var(--secondary-color);
	color: #fff;
}
.table_tab th:not(:first-child) { 
	text-align: center;
}
.row_title {
    text-align: center;
    background-color: #ddd;
    font-size: 16px;
}
.row_title td{
    font-weight: 600 !important;
}

.full_form_cont {
    padding: 50px 40px;
	width: 100%;
    max-width: 1200px;
    display: table;
    float: none !important;
    border: 1px solid #eee;
    border-radius: 10px;
    box-shadow: 6px 6px 12px rgb(0 0 0 / 10%);
    background-color: #fafafa;
    margin: 0 auto;
}
.full_form_cont h2{
	font-size: 26px;
	color: var(--main-color);
	font-weight: 500;
	line-height: 140%;
	margin: 0 0 15px;
}
form_feild {
    padding: 20px 0 0;
    display: block;
    width: 100%;
}

form_feild label { 
    margin-bottom: 10px; 
	color: var(--secondary-color);
	position: relative;
	line-height: 1.4;
}
form_feild input, form_feild textarea, form_feild select {
    width: 100%;
    padding: 12px 20px;
    outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    -o-outline: none;
    -ms-outline: none;
    position: relative;
    background: #fff;
    border: 1px solid #eee;
    font-weight: 400;
    font-size: 15px;
    color: #333;
    border-radius: var(--radius);
	margin: 0;
}
form_feild p span{
	color: #999;
	font-size: 13px;
	margin: 8px 0 0;
	display: block;
}
.captcha_div {
    display: flex;
    align-items: center; 
    grid-gap: 20px;
	flex-wrap: wrap;
}
.submit_btn a {
    background-color: var(--main-color);
    color: #fff;
    display: table;
    padding: 15px 25px;
    transition: all 280ms ease;
    text-align: center;
    margin-top: 20px;
    border-radius: var(--radius);
    cursor: pointer;
}
.mandatory label::after {
	content: "*";
	color: #e71b1b;
	margin-left: 5px;
}
@media (max-width: 1024px) {
	.table_div {
	    overflow-x: auto;
	}
}
@media(max-width:992px){ 
	
}
@media(max-width:768px){ 
	.ban_links a{
    	font-size: 15px;
    } 
    .table_tab th { 
	    font-size: 15px; 
	}
}

@media (max-width: 680px){
	.table_tab {
	    width: 100%;
	    min-width: 680px;
	}
}
/*Table*/



@media(max-width:1300px){
	
	
}
@media(max-width:1200px){
	
	.addl_wrapper{
		padding:60px 0;
	}
	
}
@media(max-width:997px){
	.four_grid {
	    grid-template-columns: repeat(2,1fr);
	} 
	.addl_wrapper{
		padding:50px 0;
	}
	.sub_hd{
		font-size: 28px;
	}
	.two_grid{
		grid-template-columns: auto;
	}
}
@media(max-width:768px){
	
	.addl_wrapper{
		padding:40px 0;
	}
	.box_cont{
		padding:20px;
		border-width:3px;
	}
	.card3{
		grid-template-columns: auto;
	}
	.addl_wrapper p{
		font-size:15px;
	}
	.valuation_box {
		flex-direction:column;
	}
	.valuation_btn{
		margin-top:15px;
	}
	.full_form_cont h2{
		font-size: 24px; 
	}
}

@media(max-width:576px){
	.four_grid {
	    grid-template-columns: auto;
	}
	.sub_hd {
	    font-size: 25px;
	}
	.mp_item{
		padding: 20px;
	}
	.addl_container{
		padding:0 20px;
	}
	.valuation_box{
		padding:20px;
		margin: 50px auto 0;
	}
	.full_form_cont {
		padding: 50px 30px; 
	}
	form_feild label { 
		font-size: 15px;
	}
}

@media(max-width:480px){
	.full_form_cont {
		padding: 50px 20px; 
	}
	.full_form_cont h2{
		font-size: 22px; 
	}
}
